/*
	///////////////////////////////////////////////////////////////////////////////////
	// /style/usr.css
	// NerdCMS System	
	// Copyright eNerds 2009	
	// Some Code Copyright Next Edge Information Technology 2009
	// 
	// Project: The Boston Group Website
	// Developer: Dean Turnbull <dean@enerds.com.au>
	// 
	// IMPORTANT: Its highly recomended that the end user not attempt to modify
	// the source code of the CMS system, Please consult eNerds, any damage caused
	// by the end user modifying this file will be chargable to repair.
	//
	// COPYRIGHT NOTICE: This development IP & source-code remains property of 
	// eNerds Pty Ltd (or its prospective owner), the client simply holds 
	// a open licence to use, thus the duplication or reuse of this code 
	// is strictly not permitted under any circumstance. 
	///////////////////////////////////////////////////////////////////////////////////
*/
@charset "utf-8";
/* CSS Document */

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}

#content h1 { /* major titles */
		
}

#content h2 { /* box titles */
		font-size: 14px;
		color: #000;
}

#content #editor
{
	font-size: 12px;	
}

#content #editor h1
{
	font-size: 16px;
	text-align: left;
	
	padding-bottom: 10px;
}

#content #editor h2
{
	font-size: 13px;
	padding-bottom: 10px;
}

#content #editor h3
{
	font-size: 14px;
	text-decoration: underline;
	padding-bottom: 10px;
}

#content #editor h4
{
	font-size: 12px;
}

#content ul
{
	padding-top: 3px;
	padding-left: 23px;	
	padding-bottom: 3px;
}

#content ol
{
	padding-top: 3px;
	padding-left: 23px;	
	padding-bottom: 3px;
}

#content .boxcontent {
	padding-left: 3px;
	padding-right: 5px;
	vertical-align: top;
	text-align: justify;
	border: 5px solid #edf5f8;
	background-color: #FFF;
}

#content .breadcrumb {
	padding-left: 8px;
	padding-right: 5px;
	vertical-align: top;
	text-align: justify;
	border-left: 5px solid #edf5f8;
	border-right: 5px solid #edf5f8;
	border-left: 5px solid #edf5f8;
	background-color: #f6fdff;
}

#content .breadcrumb a {
	font-weight: bold;
	text-decoration: none;
	color: #000;
	
}

#content .breadcrumb a:hover {
	font-style: italic;	
}

#content .boxcontent_right {
	padding-top: 4px;
	padding-left: 6px;
	padding-right: 3px;
	vertical-align: top;
	text-align: center;
	background: #edf5f8;
}


#content .boxbg {
	vertical-align: top;
	background: #edf5f8;
}

/* Animated Hero Image */
img {	
	border: 0;
}
#animated_banner {
	position: relative;
	width: 955px;
	height: 227px;
	/*  border-right: 1px solid #505153;
	border-top: 1px solid #505153;
	border-bottom: 1px solid #505153;*/
	overflow: hidden;
}
#animated_banner .ani_img {
	position: absolute;
	top: 0;
	left: 198px;
	display: none;
	z-index: -10;
}
#animated_banner ul {
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	/* border-left: 1px solid #505153; */
}
#animated_banner ul li {
	/* border-right: 1px solid #505153;*/
	width: 198px;
}
#animated_banner ul li a {
	display: block;
	width: 198px;
	height: 77px;
	overflow: hidden;
	text-indent: -9000px;
}
#animated_banner ul li#dr a {
	
	height: 75px;
}
#animated_banner ul li#dr a:hover {
	background-position: 0 -77px;	
}
#animated_banner ul li#fs a {
	height: 77px;
}
#animated_banner ul li#fs a:hover {
	background-position: 0 -77px;	
}
#animated_banner ul li#ls a {
	height: 75px;
	background-position: 0 -1px;	
}
#animated_banner ul li#ls a:hover {
	background-position: 0 -77px;	
}

#animated_banner #overlay_container {
	position: absolute;
	left: 222px;
	top: 90px;
}
#animated_banner #overlay_container p {
	color: #fff;

	font-size: 30px;
	width: 355px;
	margin:0 0 0 5px;
	padding: 0;
	line-height: 29px;
}

.testimonial {
	
	border: 5px solid #edf5f8;
	background-color: #FFF;	
}

.testimonial .content {
	padding: 5px;
	font-style:italic;
	font-size: 13px;	
}
.testimonial .artist {
	padding: 5px;
	font-size: 12px;
	font-weight: bold;
}

#greenbox
{
	padding-left: 5px;
	background: #CAFFCA;
	border: thin dashed #80FF80;
	width:auto;
	color: #090;
}

#redbox
{
	padding-left: 5px;
	background: #FFA6A6;
	border: thin dashed #FF8080;
	width:auto;
	color:#C00;
}
